{{ partial "carousel.html" . }}
<div class="container" id="how_it_works">
    <div class="about-page-sec">        
        <div class="row our-processsec">
            <div class="our-team-titlebox">
                <h2><span>{{ .Site.Data.how_it_work.ourservice.heading }}</span></h2>
            </div>
            {{ range .Site.Data.how_it_work.ourprocess }}
            <div class="col-sm-4">
                <div class="box-simple">
                    <div class="icon">
                        <i class="{{.icon}}"></i>
                    </div>
                    <h3>{{.heading}}</h3>
                    <p>{{.description}}</p>
                </div>
            </div> 
            {{end}}
             
            <div class="get-cash-btnbox">
                <a href="/offer">GET THE HIGHEST CASH OFFER NOW</a>
                <span><img src="../img/hcoarrow.png"></span>
            </div>         
        </div>
        <div class="row how-itworks-sec1">    
            <div class="col-xs-12 our-team-titlebox">
                <h2><span>{{ .Site.Data.how_it_work.ourservice.descriptionone }}</span></h2>
            </div>        
            <div class="col-sm-8">
                <div class="right-textbox">
                    <p>{{ .Site.Data.how_it_work.ourservice.headingtwo | safeHTML }}</p>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="left-imgbox">
                    <img src="{{ .Site.Data.how_it_work.ourservice.image }}">
                </div>
            </div>
        </div>
    </div>
</div>

{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box house-condition-box-howpage">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{ .Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="../img/usmap.png">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                        {{ .Site.Data.how_it_work.ourservice.licontent |safeHTML }}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}




